Subject: Normal Mode Analysis

From: Tarek Mamoun El-Gogary <[email-masked]>
Date: Mon, 20 Dec 1999 12:11:45 +0200

Dear CCLERs
Does anyone know a software pakage that dose NORMAL MODE ANALYSIS?
Regards
Tarek El-Gogary
Chem. Dept.
Fac. of Sci. (Domyat)
Mansoura Uni.
34517 Domyat al-Gideda 
Egypt.
> -----Original Message-----
> From:	Dale A. Braden [SMTP:[email-masked]]
> Sent:	09/شعبان/1420 07:02 م
> To:	cclpost
> Subject:	CCL:G98: TS optimization
> 
> Dear CCL,
> 
> I am trying to use Gaussian98 to locate a transition state.  Using
> opt=(calcfc,ts) results in two negative hessian eigenvalues, and the job
> fails.  Thus I need a way to specify which mode should be followed. 
> According to the manual, this can be done by specifying tvector=N where N
> is the mode number.  In fact, this keyword is not even recognized.  An
> alternative is to use opt=ef to select the eigenvalue following algorithm.
> Unfortunately, this is limited to 50 variables, which is too small for the
> molecule I'm looking at.  This leaves opt=noeigentest, in which case I
> assume that the mode with the lowest eigenvalue is followed, but what if
> one wants the other one? G98 prints out one eigenvector, in internal
> coordinates, which is required to have a negative eigenvalue, even when
> there are two or more negative eigenvalues.  What is needed is the
> eigenvectors for ALL negative eigenvalues, in cartesian coordinates, so
> that they can be visualized (animated) and the wrong modes identified. 
> Then, at least, the geometry could be manually displaced downhill along
> the modes that are not to be followed.
> 
> How does one handle this situation in G98?
> 
> Best wishes to all,
> 
> Dale
> 
> Dale Braden
> Department of Chemistry
> University of Oregon
> Eugene, OR 97403-1253
> [email-masked]
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
> 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> 
> 
> 
>